.smallTeaserWrapper {
	height: 255px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.projectTeaserImage,
.projectTags{
	margin: 0 0 8px 0;
}

.projectTeaserImage {
	width: 186px;
	height: 136px;
	padding: 0;
	overflow: hidden;
	border: 0;
}
.projectTeaserImage a:hover {background: #fff}

.projectTeaserImage img {
	padding: 0;
	margin: 0;
	border: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.projectName {margin: 0 0 5px 0}

.projectName a:link, .projectName a:active, .projectName a:visited {
	padding: 0;
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
	background-color: #fff;
	text-decoration: none;
}

.projectName a:hover {
	padding: 0;
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #fff;
	background-color: #ff4e00;
	text-decoration: none;
}

.projectTags {
	height: 1em;
	padding: 0;
	line-height: 0.95em;
	font-size: 0.95em;
	font-weight: normal;
	color: #595959;
	
}
.projectTags a{
	color: #333;
	border-bottom:1px dotted #333;
}
.projectTags a:hover{
	background:none;
	color:#ff4e00;
}

.projectTags span {
	color: #5b5b5b;
}
.projectDesc{
	display: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 0.95em;
	font-weight: normal;
	line-height: 1.3em;
}
.projectDesc a{
	color: #333;
	border-bottom:1px dotted #333;
}
.projectDesc a:hover{
	background:none;
	color:#ff4e00;
}